import { type Base, genBase } from "./_base"

export interface AntibioticSrc extends Base {
  code: string
  name: string
  antibioticSrcCategory_code: string
}

export function genDevice(): AntibioticSrc {
  return {
    ...genBase(),
    code: '',
    name: '',
    antibioticSrcCategory_code: ''
  }
}
